#zoombox iframe, #zoombox img { border: none; }
#zoombox .zoombox_mask {
background-color: #000;
position: fixed;
width: 100%;
z-index: 1051;
height: 100%;
top: 0; left: 0;
}
#zoombox .zoombox_container { position: absolute; z-index: 1052; }
#zoombox .relative { position: relative; }
#zoombox .zoombox_close { cursor: pointer; }

#zoombox_loader {
background: url(img/loader.png) no-repeat left top;
position: absolute;
height: 40px; width: 40px;
top: 50%; left: 50%;
margin: -20px 0 0 -20px;
z-index: 1053;
}

/* Dark Pretty Photo Core Layout */
.darkprettyphoto .zoombox_container {
	border-radius: 10px;
	background: #0C0C0C;
	padding: 10px 10px 37px;
	margin-left: -30px;
	color: #828282;
}
.darkprettyphoto .zoombox_title { text-align: left; display: none !important; }
.darkprettyphoto .zoombox_close {
	background: url(img/ppsprite.png);
	width: 27px; height: 24px;
	position: absolute;
}
/* Unused gallery/nav elements hidden to keep focus clean */
.darkprettyphoto .multimedia .zoombox_next,
.darkprettyphoto .multimedia .zoombox_prev,
#zoombox .zoombox_gallery { display: none !important; }
